summaryrefslogtreecommitdiff
path: root/t/lex-line.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/lex-line.sh')
-rwxr-xr-xt/lex-line.sh10
1 files changed, 5 insertions, 5 deletions
diff --git a/t/lex-line.sh b/t/lex-line.sh
index a95faf349..9629cce24 100755
--- a/t/lex-line.sh
+++ b/t/lex-line.sh
@@ -20,7 +20,7 @@
# See also sister test 'yacc-line.test'.
required='cc lex'
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac << 'END'
AC_CONFIG_FILES([sub/Makefile])
@@ -106,15 +106,15 @@ for vpath in : false; do
ls -l . sub sub/dir
$EGREP 'line|\.l' $c_outputs
- grep '#.*line.*build.*\.l' $c_outputs && Exit 1
+ grep '#.*line.*build.*\.l' $c_outputs && exit 1
# Adjusted "#line" should not contain reference to the absolute
# srcdir.
- $EGREP '#.*line *"?/.*\.l' $c_outputs && Exit 1
+ $EGREP '#.*line *"?/.*\.l' $c_outputs && exit 1
# Adjusted "#line" should not contain reference to the default
# output file names, e.g., 'lex.yy.c'.
- grep '#.*line.*lex\.yy' $c_outputs && Exit 1
+ grep '#.*line.*lex\.yy' $c_outputs && exit 1
# Look out for a silly regression.
- grep "#.*\.l.*\.l" $c_outputs && Exit 1
+ grep "#.*\.l.*\.l" $c_outputs && exit 1
if $vpath; then
grep '#.*line.*"\.\./zardoz\.l"' zardoz.c
grep '#.*line.*"\.\./dir/quux\.l"' bar-quux.c